QGIS Python Plugins Repository

Version: [412] Qgis2threejs 1.1

Changelog
- updated the STLExporter to support other file formats (collada, obj) and is
easier to extend (by Olivier Dalang)
Approved
yes
Author
akaginch
Uploaded
Feb. 17, 2015, 12:24 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members